.wrap {
	width: 1180px;
	position: relative;
	margin: 0 auto;
}

.footer-top__wrap-container {
	padding: 46px 15px 33px;
}

.footer-top__wrap-container:after {
	content: ' ';
	background: url(/bitrix/templates/b24_new/img/main/footer.png) no-repeat;
	width: 294px;
	height: 127px;
	position: absolute;
	z-index: -10;
	top: 131px;
	right: 25px;
}

.footer-top__content {
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.footer-sitemap {
	display: flex;
	justify-content: space-between;
}

.footer-sitemap__item ul, .footer-sitemap__item .e-heading {
	margin-left: 62px;
}

.footer-sitemap__item:first-child ul, .footer-sitemap__item:first-child .e-heading {
	margin-left: 0;
}

.footer-item_mobile {
	display: none;
}

.footer-item .e-heading {
	font-family: Montserrat, 'Helvetica Neue', Verdana, 'Helvetica CY', 'Nimbus Sans L', sans-serif;
	font-weight: 500;
	color: #ffffff;
	display: inline-block;
	padding: 0 0 2px;
	margin-bottom: 27px;
	border-bottom: 2px solid #7e878c;
	text-transform: uppercase;
}

.footer-item .e-heading:hover {
	color: #cdcdcd;
}

.footer-item .bxst-footer-menu-section-header-icon {
	display: none;
	position: relative;
	width: 12px;
	height: 12px;
	transition: 160ms transform linear;
}

.footer-item .bxst-footer-menu-section-header-icon:before, .footer-item .bxst-footer-menu-section-header-icon:after {
	content: '';
	position: absolute;
	width: 15px;
	height: 1px;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	background: rgba(255, 255, 255, 0.5);
}

.footer-item .bxst-footer-menu-section-header-icon:before {
	top: -10px;
	transform: rotate(45deg);
}

.footer-item .bxst-footer-menu-section-header-icon:after {
	bottom: -10px;
	transform: rotate(-45deg);
}

.footer-item.active .bxst-footer-menu-section-header-icon {
	transform: rotate(90deg);
}

.footer-item li a {
	color: inherit;
}

.footer-item li a:hover {
	color: #ebf1f3;
}

.footer-item li {
	margin-top: 15px;
}

.footer-item li:first-child {
	margin-top: 0;
}

.footer-search-block {

}

.footer-search-block .footer-search-form {
	position: relative;
	top: 0;
	right: 0;
}

.footer-block__bottom {
	border-top: 1px solid #6b757b;
}

.footer-bottom__wrap-container {
	padding: 15px 15px 10px;
}

.footer-bottom__content {
	display: flex;
	width: 100%;
	justify-content: space-between;
}

.menu-arguments-block {
	flex-grow: 1;
}

#b-footer .menu-arguments-block .r-links {
	position: static !important;
}

.arguments-block {
	display: flex;
}

.arguments-block__age {
	padding-left: 20px;
}

.copyright-block {
	display: flex;
	flex-direction: column;
}

.copyright-block__item {
	padding-top: 10px;
	font-size: 12px;
}

.copyright-block__item a {
	color: #8d9ba1;
	padding-right: 10px;
}

.age-block {
	display: flex;
	align-items: center;
}

.age-block__info {
	font-size: 14px;
	color: #839199;
	border-radius: 16px;
	position: relative;
	padding: 4px 11px;
	border: 1px solid #839199
}

.social-logo-block {
	padding-right: 10px;
}

.social-block {
	display: flex;
	justify-content: center;
}

.social-block__links {
	padding: 25px 0 10px;
	display: flex;
	justify-content: center;
}

.social-block__links li {
	margin-left: 12px;
}

.social-block__links li:first-child {
	margin-left: 0;
}

.social-block__links li a {
	border-radius: 50%;
	-o-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-o-transition-property: border-color, background-image;
	-moz-transition-property: border-color, background-image;
	-webkit-transition-property: border-color, background-image;
	transition-property: border-color, background-image;
	display: block;
	background: url(/bitrix/templates/b24_new/img/main/social-normal.png) 0 0 no-repeat;
	width: 33px;
	height: 33px;
	overflow: hidden;
	text-indent: -9999px;
	border: 2px solid #839199;
}

.social-block__links li.vk a {
	background-position: -2px -2px;
}

.social-block__links li.fb a {
	background-position: -2px -39px;
}

.social-block__links li.tw a {
	background-position: -2px -76px;
}

.social-block__links li.in a {
	background-position: -2px -224px;
}

.social-block__links li.gp a {
	background-position: -2px -187px;
}

.social-block__links li.yt a {
	background-position: -2px -256px;
}
